<div class="col-sm-9 col-sm-offset-3 col-lg-10 col-lg-offset-2 main">
    <div class="row">
      <ol class="breadcrumb">
        <li><a href="#">
          <em class="fa fa-home"></em>
        </a></li>
        <li class="active">Barang-<%=title%></li>
      </ol>
    </div><!--/.row-->
    

    <div class="row">
      <div class="col-lg-12">
        <div class="panel panel-default">
          <%include popup-info%>
          <div class="panel-heading" style ="text-align:center" >Form Tambah Barang</div>
          <div class="panel-body">
            <div class="col-sm-12">
              Silahkan isi data dengan lengkap
            </div>

            <div class="col-lg-12">
              <form role='form'>
                <div class="form-group">
                  <label>Kode Barang</label>
                  <input type="text" class="form-control" id="kd-barang">
                </div>
                <div class="form-group">
                  <label>Nama Barang</label>
                  <input type="text" class="form-control" id="nm-barang">
                </div>
                <div class="form-group">
                  <label>Kategori Barang</label>
                  <select class="form-control" placeholder='-'>
                    <option>PC/Laptop</option>
                    <option>Handphone</option>
                    <option>Camera</option>
                    <option>Motor</option>
                    <option>Lain-lain</option>
                  </select>
                </div>
                <div class="form-group">
                  <label>Harga Barang</label>
                  <input type="text" class="form-control" id="harga">
                </div>
                <div class="input-group date" data-provie="">
                  <label>Tanggal Lelang</label>
                  <input type="text" data-provide="datepicker">
                </div>
                <div class="form-group">
                  <label></label>
                </div>
              </form>
            </div><!--tabel-->
            <div class="col-lg-12">
              <div class="fixed-table-pagination">
                <ul class="pagination">
                  <li class="active"><a href="#">1</a></li>
                  <li><a href="#">2</a></li>
                </ul>
              </div>  
            </div><!--pagination-->
          </div>
        </div>
      </div>
    </div>

  </div>  <!--/.main-->